<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <title>ITEA-JS ADVANCED - LESSON 2: CLASSWORK 1</title>
  <link rel="stylesheet" href="css/style.min.css" />
</head>
<body>
  <div id="target"></div>

  <script>
    var target = document.getElementById('target');
    var newDiv = document.createElement('div');
    newDiv.className = ('Ctrl Shift Delete');
    newDiv.classList.add('Add');
    newDiv.classList.remove('Delete');
    newDiv.classList.toggle('Command');
    target.appendChild(newDiv);


    /*
      1. Выбрать блок Target
      2. Cоздать див внутри этого блока
      3. Добавить ему 3 класса "Ctrl Shift Delete" используя свойство className
      4. Добавиь класс через метод add
      5. Удалить класс "Delete"
      6. Применить метод toggle на класс "Command"
    */
  </script>
</body>
</html>
